<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M04Play</title>
    <link rel="stylesheet" href="m04.css">
</head>
<body>
    <header>
		<div>
			<img src="src/M4PLay.jpg" alt="">
		</div>
		
	</header>
	<div class="amarillo">
		<nav>
			<ul>
				<li><a href="m04.html">M04Play</a></li>
				<li><a href="index.html#VJ">Videojuegos</a></li>
				<li><a href="index.html#noticias">Noticias</a></li>
				<li><a href="index.html#ranking">Ranking</a></li>
				<li><a href="form.html">Enquesta</a></li>
				<li><a href="">Contacto</a></li>
			</ul>
		</nav>
	</div>
    <article>
        <img src="https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_4/H2x1_NSwitch_DarkSoulsRemastered.jpg" alt="">
        <div class="juego">
            <h2>Dark Souls</h2>
            <p><span>Genero:</span> RPG, souls-like, acción, aventura.</p>
            <p><span>Plataformas:</span> PC, Nintendo Switch, PS3, PS4, XBOX 360, XBOX ONE.</p>
            <p><span>Modos de juego:</span> Un jugador, multijugador cooperativo y competitivo.</p>
            <div class="button">
                <a href="https://store.steampowered.com/app/570940/DARK_SOULS_REMASTERED/?l=spanish">Ver más</a>
            </div>
        </div>
    </article>
    <article>
        <img src="https://image.api.playstation.com/vulcan/img/rnd/202111/1213/djtqEqWCXcKmwUhM6qdUIFnJ.jpg" alt="">
        <div class="juego">
            <h2>Tekken 7</h2>
            <p><span>Genero:</span> Juego de lucha, juego deportivo, beat'em up, juego de simulación.</p>
            <p><span>Plataformas:</span> Arcade, PC, XBOX ONE, PS4</p>
            <p><span>Modos de juego:</span>  Un jugador, multijugador competitivo</p>
            <div class="button">
                <a href="https://store.steampowered.com/app/389730/TEKKEN_7/?l=spanish">Ver más</a>
            </div>
        </div>
    </article>
    <article>
        <img src="https://i.blogs.es/94d4c1/devil-may-cry-5-analisis-01/1366_2000.jpg" alt="">
        <div class="juego">
            <h2>Devil may cry 5</h2>
            <p><span>Genero:</span>Hack n'slash, acción y aventuras.</p>
            <p><span>Plataformas:</span> PlayStation 4, PlayStation 5, Xbox One, PC.</p>
            <p><span>Modos de juego:</span> Un jugador.</p>
            <div class="button">
                <a href="https://store.steampowered.com/app/601150/Devil_May_Cry_5/">Ver más</a>
            </div>
        </div>
    </article>
    <article>
        <img src="https://cdn.akamai.steamstatic.com/steam/apps/782330/header.jpg?t=1661971606" alt="">
        <div class="juego">
            <h2>DOOM Eternal</h2>
            <p><span>Genero:</span> Acción en primera persona, shooter, plataformas, ultraviolencia.</p>
            <p><span>Plataformas:</span>  Nintendo Switch, PlayStation 5, PlayStation 4, XBOX ONE, XBOX series X i S, PC.</p>
            <p><span>Modos de juego:</span> Un jugador, multijugador.</p>
            <div class="button">
                <a href="https://store.steampowered.com/app/782330/DOOM_Eternal/">Ver más</a>
            </div>
        </div>
    </article>
    <article>
        <img src="https://i.blogs.es/8e4885/maxresdefault/1366_2000.jpeg" alt="">
        <div class="juego">
            <h2>Elden Ring</h2>
            <p><span>Genero:</span> RPG, souls-like, acción, aventura, mundo abierto, exploración.</p>
            <p><span>Plataformas:</span> PlayStation 5, PlayStation 4, Xbox Series X i Series S, Xbox One, PC.</p>
            <p><span>Modos de juego:</span> Un jugador, multijugador cooperativo y competitivo.</p>
            <div class="button">
                <a href="https://en.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a>
            </div>
        </div>
    </article>
    <article>
        <img src="https://fanatical.imgix.net/product/original/4768f0e6-d9a0-4580-b361-efe3fa1696b2.jpg?auto=compress,format&w=400&fit=crop&h=" alt="">
        <div class="juego">
            <h2>Dark Souls III</h2>
            <p><span>Genero:</span> RPG, souls-like, acción, aventura, mundo abierto, exploración.</p>
            <p><span>Plataformas:</span> XBOX ONE, PC, PS4.</p>
            <p><span>Modos de juego:</span> Un jugador, multijugador cooperativo y competitivo.</p>
            <div class="button">
                <a href="DarkSouls.html">Ver más</a>
            </div>
        </div>
    </article>
    <footer>		
		<nav>
			<ul>
				<li><a href=""><img class="footer-logos-rs" src="src/instagram.png"
				alt="Instagram"/></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/facebook.png"
				alt="Facebook" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/twitter.png"
				alt="Twitter" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/youtube.png"
				alt="Youtube" /></a></li>
			</ul>
		</nav>
		<address>C/Aiguablava, 121,<br> 08033 Barcelona</address>
		<p>Copyright© 2021-2022</p>
	</footer>
</body>
</html>